#map {
    height: 500px;
    width: 80%;
    margin-top: 60px;
    margin-left: 10%;
    border-radius: 40px;

}

body {
    background-color: #c3c0c0;

}

#visited {
    margin-left: 120px;
    color: aliceblue;
    background: transparent;
    margin-top: 40px;


}

.container-details {
    display: grid;
    grid-template-columns: 1fr 1fr;

    margin: 0px;

    gap: 15px;
}

.col-md-2 {
    padding-left: 20px;
    background-color: transparent;
    margin-top: 60px;
    padding-bottom: 20px;
    color: aliceblue;
}

span {
    font-size: 20px;
    color: rgba(0, 255, 42, 0.584);
}

h2 {
    font-family: sans-serif;
    font-weight: 500;
    color: rgba(244, 244, 154, 0.885);
}

@media screen and (max-width: 600px) {
    .container-details {
        display: grid;
        grid-template-columns: 1fr;

    }

    #visited {
        margin-left: 20px;
    }

    #map {
        height: 350px;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

}

.result {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin: 0%;

}

h4 {
    font-size: 14px;
    font-family: sans-serif;
    margin: 0%;
    margin-top: 8px;
}